.main-menu_list li {
    position: relative;
    float: left;
    left: -50%;
    padding: 0 8px;
    list-style: none;
}

.main-menu_list li a {
    color: #303030;
    font-weight: 500;
    text-decoration: none;
    text-transform: uppercase;
}

.mobile-menu_list li a {

    font-size: 14px;
    font-weight: 500;
    text-decoration: none;
    text-transform: uppercase;
}

.mobile-menu_list li {
    padding: 12px 0;
    list-style: none;
    border-bottom: 1px dotted #fff;
}

.carousel_author-photo {

    width: 60px;
    height: 60px;
}

.slideshow_wrapper {
    margin-top: 15px;
}

.footer-bottom_menu li {
    float: left;
    margin-left: 28px;
    list-style: none;
}

.footer-bottom_menu li a {
    text-decoration: none;
}

.article_content h1, h2, h3 {
    margin-top: 20px;
}

.article_bn15 {
    margin-left: 15px;
}

.page-numbers {
    text-decoration: none;
    padding: 5px;
}

.current {
    color: #d34b4d;
}

.alignleft {
    float: left;
    padding-right: 10px;
}

.alignright {
    float: right;
    padding-left: 10px;
}

.article_nav-link:hover, .footer-posts_post-title a:hover {
    text-decoration: underline;
}

.mtop_photo-frame:after, .mrubr_photo-frame:after, .carousel_photo-frame:after {

    background: rgba(0, 0, 0, 0.16) !important;
}

.mtop_photo-frame:hover:after, .mrubr_photo-frame:hover:after, .carousel_photo-frame:hover:after {

    background: rgba(0, 0, 0, 0.26) !important;

}

.img-desc {
    color: #303030;
    padding-bottom: 15px;
    font-size: 12px;
    margin-top: 2px;
}


.fa-telegram:before{content:"\f2c6"}
.fa-telegram:hover{background:#00a2f5;border:1px solid #00a2f5}
.fa-odnoklassniki:hover{background:#F2720C;border:1px solid #F2720C}



.footer-bottom_soc-icon {

    margin: 0px 2px !important;

}


.gallery .gallery-caption {

    padding: 15px 15px 15px 99px;

}

@media screen and (max-width:600px) {
    .nr-player, .yandex_adp3 {display: none}
}

.ad600 {display: none;}

@media screen and (max-width:600px) {
    .ad600 {display: block;}
    .yandex_adp3 {display: none;}
}

figcaption.wp-caption-text {
font-size: 0.9em;
    padding-left: 4px;
    padding-top: 7px;
    padding-bottom: 6px;}

img.aligncenter  {display:block; margin:0 auto;}

.article_content ul li{position:relative;margin-bottom:10px;padding-left:25px;list-style:none}
.article_content h1, .article_content h2, .article_content h3 {clear: both;}
.article_content ul li:before{display:block;position:absolute;left:0;top:2px;margin:0 6px 0 0;font-family:FontAwesome;color:#f24b4b;content:""}
.carousel_wrapper, .slideshow_wrapper, .page-footer  {position: relative}


.slideshow_wrapper {
    margin-top: 0px !important;
}

.ficher{position:relative;color:#fff;text-align:center;margin-bottom: 0px;}.ficher:before{display:block;position:absolute;top:0;left:0;bottom:0;right:0;height:100%;width:100%;background:#000;opacity:0.3;content:" ";transition:opacity 200ms ease-out;z-index:1}.ficher:hover:before{opacity:0.65}.ficher_img{display:block;position:relative;z-index:0}.ficher_link{display:block;position:absolute;top:0;left:0;right:0;bottom:0;font-weight:bold;text-decoration:none;background-size:cover;z-index:2}.ficher_link:after{display:block;position:absolute;bottom:0;left:0;right:0;margin:auto;height:5px;width:260px;background:#f24b4b;content:" "}.ficher_rubr{display:inline-block;margin:30px 0 40px 0;padding:0 10px;height:30px;background:#f24b4b;font-family:"ProximaNova",sans-serif;font-size:10px;line-height:30px;text-transform:uppercase}.ficher_title{display:block;font-family:"ProximaNova",sans-serif;font-weight:500;font-size:26px}@media only screen and (max-width: 56.25em){.ficher_rubr{position:relative;top:-15px;margin:0 0 20px 0}.ficher_title{font-size:20px}}

